<?php

require "../functions.php";

$query = "SELECT * FROM provider_permainan";

if (isset($_POST["cari"])) {
    $query = cari_permainan($_POST["nama_permainan"]);
    $data_permainan = $query;
    cek_waktu($data_permainan);
} else {
    $data_permainan = query($query);
    cek_waktu($data_permainan);
}

if (isset($_GET["Id"])) {
    foreach ($array_provider as $provider) {
        if ($_GET["Id"] == $provider["Provider"]) {
            $nama_provider = $provider["Nama_Provider"];
            $nama_gambar = $provider["Nama_Gambar"];
            $gambar_brand = $provider["Gambar_Brand"];
        }
    }
}

?>

<div class="judul_permainan">
    <h1><?php print $nama_provider; ?></h1>
</div>
